## python-gtkspell 2.25.3

=== debian/changelog ===
python-gtkspell (2.25.3-7ubuntu3) oneiric; urgency=low

  * Switch to dh_python2. (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 21 Jul 2011 15:48:40 -0400

python-gtkspell (2.25.3-7ubuntu2) natty; urgency=low

  * Split out python-gtkspell from gnome-python-extras. It is the only package
    that we need in main, which allows us to drop xulrunner into universe.
    (LP: #740815)
  * debian/control: Update Vcs-Bzr: for new branch name.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Mar 2011 19:05:59 +0100

gnome-python-extras (2.25.3-7ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #708357)
    - debian/control:
      + Build-Depends on gnome-common, needed for autotools in rules.
      + Bump build-depends on python-gnome2-dev.
      + Remove stray comma from python-gtk2 depends.
    - debian/patches/01_xul19.patch:
      + Replaced with 01_xulrunner_ubuntu.patch, support xulrunner 2.0.
    - debian/patches/04_use_PYTHON-config_check.patch:
      + Use python-config.
    - debian/patches/70_autotools.patch:
      + Dropped, autotools now runs on build.
    - debian/rules:
      + Run autotools on build.
      + Support xulrunner 2.0.
  * 01_xulrunner_ubuntu.patch: Updated to get it more professionally.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 26 Jan 2011 21:40:16 +0100

gnome-python-extras (2.25.3-7) unstable; urgency=low

  * Patch from Micah Gersten to add missing dependency on xulrunner.
    Closes: #609189.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Jan 2011 19:38:45 +0100

gnome-python-extras (2.25.3-6) unstable; urgency=low

  * 06_gda_libpython.patch: don’t link the gda module with libpython.
  * 70_autotools.patch: updated accordingly.

 -- Josselin Mouette <joss@debian.org>  Mon, 27 Sep 2010 09:24:41 +0200

gnome-python-extras (2.25.3-5ubuntu4) natty; urgency=low

  * Have dh_xulrunner install a dependency on xulrunner for python-gtkmozembed
    again (LP: #695728)
    - update debian/rules 

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 07 Jan 2011 01:03:17 -0600

gnome-python-extras (2.25.3-5ubuntu3) natty; urgency=low

  * Update for xulrunner 2.0. Change the GREVersion boundaries and tidy
    up the configure.ac changes a bit too. Bump the minimum requirement 
    to 2.0~b7
    - update debian/01_xul19.patch
    - update debian/control
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 25 Nov 2010 15:08:56 +0000

gnome-python-extras (2.25.3-5ubuntu2) maverick; urgency=low

  * Don't call gtk_moz_embed_push_startup when the gtkmozembed module is
    loaded. This is a bit hacky and we should rather fix the applications that
    don't work properly
    - update debian/patches/01_xul19.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 02 Jul 2010 15:03:14 +0100

gnome-python-extras (2.25.3-5ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Build-depends on gnome-common
    - Bump build-depends on python-gnome2-dev
    - Add Vcs-Bzr URL.
    - Remove stray comma from python-gtkmozembed depends
  * debian/rules:
    - Run autotools on build
  * debian/patches/04_use_PYTHON-config_check.patch: 
    - Use python-config.
  * debian/patches/70_autotools.patch:
    - Dropped, autotools now run on build
    
 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2010 16:37:44 +1000

gnome-python-extras (2.25.3-5) unstable; urgency=low

  * ACK NMU, thanks Mike Hommey!
  * debian/control.in,
    debian/rules:
    - Convert to CDBS with python-autotools.mk.
  * debian/control.in,
    debian/rules,
    debian/source/format:
    - Convert from plain quilt to source format 3.0 (quilt).
  * debian/patches/01_xul19.patch:
    - Delete gtkmozembed/gtkmozembedmodule.c here.
  * debian/patches/03_doc-build.patch,
    debian/patches/05_gdl_2.28_more.patch:
    - Add headers.
  * debian/patches/10_python_m4.patch:
    - New patch, use Python's sys.prefix to look for libpython,
      rather than looking at $PYTHON's dirname (which may not be
      an absolute path).
  * debian/*.install:
    - Install files from debian/tmp.
    - Install modules for Python 2.6 too.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
  * debian/patches/01_xul19.patch:
    - Integrate changes from Ubuntu by Chris Coulson:
      + Call AC_PROG_CXX, needed for AC_LANG_PUSH(C++).
      + Ensure that the 1.9.2 GRE is loaded and also make sure that
        it works correctly by calling gtk_moz_embed_push_startup when
        the module is loaded.
  * debian/python-gtkhtml2.install,
    debian/python-gtkhtml2.examples,
    debian/control.in:
    - Remove python-gtkhtml2. We're removing gtkhtml2 from the archive.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 21 May 2010 17:00:50 +0200

gnome-python-extras (2.25.3-4.1) unstable; urgency=low

  * Non-maintainer upload for transition to xulrunner 1.9.1.
    (Closes: #548676)
  * debian/rules: Use dh_xulrunner.
  * debian/control, debian/control.in:
    - Build-depend on a xulrunner-dev that provides dh_xulrunner.
    - Let dh_xulrunner fill shlibs:Depends with the proper xulrunner
      dependency.
  * debian/patches/01_xul19.patch: Tighten the GREVersionRange.

 -- Mike Hommey <glandium@debian.org>  Sat, 10 Oct 2009 11:51:32 +0200

gnome-python-extras (2.25.3-4) unstable; urgency=low

  * 04_gdl_2.28.patch: stolen from upstream. Port to GDL 2.28.
    Closes: #549748.
  * 70_autotools.patch: regenerated.
  * Update build-dependencies accordingly.
  * 05_gdl_2.28_more.patch: remove a pair of symbols that were forgotten 
    upstream.

 -- Josselin Mouette <joss@debian.org>  Tue, 06 Oct 2009 13:02:06 +0200

gnome-python-extras (2.25.3-3) unstable; urgency=low

  * Re-instate gda bindings; build depend on libgda-4.0-dev and create a 
    python-gda package.
  * Remove python-gnome2-extras. The egg.recent module has been 
    deprecated for quite some time. 

