=== debian/control ===
Source: python-gtkspell
Section: python
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Homepage: http://www.pygtk.org/
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.90~),
               gnome-common,
               dpkg-dev (>= 1.13.19),
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.6.0),
               libgtk2.0-dev (>= 2.4),
               python-gnome2-dev (>= 2.22.3-0ubuntu3),
               python-gtk2-dev,
               libgtkspell-dev (>= 2.0.0),
               python-all-dev (>= 2.6.6-3~),
               xsltproc,
               docbook-xml,
               docbook-xsl,
               python-gtk2-doc
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-python-extras/gtkspell
X-Python-Version: >= 2.2

Package: python-gtkspell
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         python-gtk2
Conflicts: python-gnome2-extras (<< 2.19.1-4),
           python-gnome2-extras-doc
Replaces: python-gnome2-extras (<< 2.19.1-4),
          python-gnome2-extras-doc
Description: Python bindings for the GtkSpell library
 This package contains bindings allowing to run Python programs using 
 the GtkSpell library, that extends GTK+'s GtkTextView widget with 
 support for spell-checking.
