=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = debian/build
DEB_DESTDIR = $(CURDIR)/debian/tmp

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-autotools.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_AUTO_UPDATE_LIBTOOL=pre
DEB_AUTO_UPDATE_ACLOCAL=1.11
DEB_AUTO_UPDATE_AUTOCONF=1
DEB_AUTO_UPDATE_AUTOHEADER=1
DEB_AUTO_UPDATE_AUTOMAKE=1.11

DEB_PYTHON_PRIVATE_MODULES_DIRS_python-gnome2-extras-dev += /usr/share/pygtk
DEB_CONFIGURE_EXTRA_FLAGS += --disable-allbindings --enable-gtkspell --enable-docs
